body {
	padding-top: 70px;
	padding-bottom: 30px;
}

ul, ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.fl {
	float: left;
	display: inline;
}

.fr {
	float: right;
	display: inline;
}

.cb {
	clear: both;
}

.cl {
	clear: left;
}

.cr {
	clear: right;
}

.clearfix:after {
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.f12 {
	font-size: 12px;
}

.f13 {
	font-size: 13px;
}

.f14 {
	font-size: 14px;
}

.f16 {
	font-size: 16px;
}

.f20 {
	font-size: 20px;
}

.f24 {
	font-size: 24px;
}

.fb {
	font-weight: bold;
}

.fn {
	font-weight: normal;
}

.t2 {
	text-indent: 2em;
}

.lh150 {
	line-height: 150%;
}

.lh180 {
	line-height: 180%;
}

.lh200 {
	line-height: 200%;
}

.vm {
	vertical-align: center;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.opacity1:hover, .opacity2:hover, .opacity3:hover, .opacity4:hover.opacity5:hover, .opacity6:hover, .opacity7:hover, .opacity8:hover, .opacity9:hover {
	opacity: 1;
}

.opacity1 {
	opacity: 0.1;
}

.opacity2 {
	opacity: 0.2;
}

.opacity3 {
	opacity: 0.3;
}

.opacity4 {
	opacity: 0.4;
}

.opacity5 {
	opacity: 0.5;
}

.opacity6 {
	opacity: 0.6;
}

.opacity7 {
	opacity: 0.7;
}

.opacity8 {
	opacity: 0.8;
}

.opacity9 {
	opacity: 0.9;
}

.wd100 {
	width: 100%;
}

.wd80 {
	width: 80%;
}

.wd50 {
	width: 50%;
}

.wd33 {
	width: 33.33%;
}

.wd25 {
	width: 25%;
}

.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}

.theme-showcase>p>.btn {
	margin: 5px 0;
}

.theme-showcase .navbar .container {
	width: auto;
}

.sidebar-module {
	padding: 15px;
}

.sidebar-module-inset {
	padding: 15px;
	background-color: #f5f5f5;
	border-radius: 4px;
}

.sidebar-module-inset p:last-child, .sidebar-module-inset ul:last-child, .sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}

.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}

.form-signin .form-signin-heading, .form-signin .checkbox {
	margin-bottom: 10px;
}

.form-signin .checkbox {
	font-weight: normal;
}

.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin input[type="email"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.footer {
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 60px;
	color: #777;
	text-align: center;
	border-top: 1px solid #e5e5e5
}

.footer-links {
	padding-left: 0;
	margin-top: 20px;
	color: #999
}

.footer-links li {
	display: inline;
	padding: 0 2px
}

.footer-links li:first-child {
	padding-left: 0
}

/**
 * Font Text
*/

.text-smaller{
	font-size: smaller;
	line-height: normal;
}
.text-red{
	color: red;
}
.text-black{
	color: black;
}

/**
 * Timetable
*/

.timetable li {
	padding: 2px;
}

/*
 * Sidebar
 */
.sidebar {
	display: none;
}

@media ( min-width : 768px) {
	.footer p {
		margin-bottom: 0
	}
	.sidebar {
		display: block;
		padding: 20px;
		background-color: #f5f5f5;
		border-right: 1px solid #eee;
	}
}
/* Sidebar navigation */
.nav-sidebar {
	margin-right: -21px;
	/* 20px padding + 1px border */
	margin-bottom: 20px;
	margin-left: -20px;
}

.nav-sidebar>li>a {
	padding-right: 20px;
	padding-left: 20px;
}

.nav-sidebar>.active>a, .nav-sidebar>.active>a:hover, .nav-sidebar>.active>a:focus {
	color: #fff;
	background-color: #428bca;
}

.bs-glyphicons {
	margin: 0 0 20px;
	overflow: hidden
}

.bs-glyphicons-list {
	padding-left: 0;
	list-style: none
}

.bs-glyphicons li {
	float: left;
	width: 50%;
	height: 90px;
	padding: 10px;
	line-height: 1.0;
	text-align: center;
	background-color: #f9f9f9;
	border: 1px solid #fff;
	cursor: pointer
}

.bs-glyphicons .glyphicon {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 24px
}

.bs-glyphicons .glyphicon-class {
	display: block;
	text-align: center;
	word-wrap: break-word
}

.bs-glyphicons li:hover {
	color: #fff;
	background-color: #563d7c
}

@media ( min-width : 768px) {
	.bs-glyphicons {
		margin-right: 0;
		margin-left: 0
	}
	.bs-glyphicons li {
		width: 20%;
		font-size: 14px
	}
}
/**/
.media {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 75px;
}

.media img {
	display: block;
	height: 100%;
	max-width: 100%;
	max-height: 60px;
}

.media .pull-left {
	width: 100px;
}

.panel-heading .pull-right {
	padding-left: 5px;
	padding-right: 5px;
}

/*article*/
.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}

.article-list>ul {
	
}

.article-list>ul>li {
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 100%;
}

.article-list .article-img {
	vertical-align: middle;
	padding-left: 0;
	height: 185px;
	overflow: hidden;
}

.article-list .article-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
}

.article-list .article-img img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.article-list .img-top-tip {
	left: 0px;
	top: 0px;
	color: #fff;
}

.article-list .article-info {
	display: inline-block;
}

.article-list .article-info h1 {
	line-height: 30px;
	margin-top: 0px;
}

.article-list .article-sec-title {
	margin-top: 10px;
	margin-bottom: 10px;
	color: #666;
	text-indent: 2em;
}

.article-list .article-sec-title a {
	color: #0c293f;
}

.article-list .user-operation {
	height: 30px;
	line-height: 30px;
	text-align: right;
	margin-right: 30px;
}

.article-list .user-operation span {
	display: inline-block;
	font-size: 12px;
	text-align: left;
}

.article-list .artile-more {
	padding: 6px 20px;
	border-radius: 25px;
	background: #0c293f;
	display: block;
	width: 100px;
	margin: auto;
	color: #fff;
	font-size: 16px;
}

.article-list .news-info {
	padding-top: 10px;
	width: 100%;
}

.content {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}

.content .title {
	margin: 20px 0 10px;
	padding-left: 7px;
	font-size: 22px;
	line-height: 17px;
	border-left: 3px solid #0c293f;
}

.content .title span.more {
	font-size: 16px;
}

.content .title .more {
	float: right;
	display: inline;
	display: block;
	padding: 0 10px;
	background: #0c293f;
	border-radius: 10px;
}

.content .title .more a {
	font-size: 12px;
	line-height: 23px;
	color: #fff;
}

.news-type-info {
	background: #535353;
}

.news-type-ask {
	background: #535353;
}

.news-type-news {
	background: #535353;
}

.news-type-case {
	background: #535353;
}

.new-tag-c1 {
	background-color: #00bbff;
}

.new-tag-c2 {
	background-color: #4271d6;
}

.new-tag-c3 {
	background-color: #00e2ad;
}

.new-tag-c4 {
	background-color: #f4973c;
}

.new-tag-c5 {
	background-color: #e4d700;
}

.new-tag-c6 {
	background-color: #7ad10a;
}

.new-tag-c7 {
	background-color: #2e9787;
}

.new-tag-c8 {
	background-color: #88a5e1;
}

.new-tag-c9 {
	background-color: #bababa;
}

.new-tag-c10 {
	background-color: #1cc0de;
}

.new-tag-c11 {
	background-color: #00bbff;
}

.new-tag-c12 {
	background-color: #4271d6;
}

.new-tag-c13 {
	background-color: #00e2ad;
}

.new-tag-c14 {
	background-color: #f4973c;
}

.new-tag-c15 {
	background-color: #e4d700;
}

.new-tag-c16 {
	background-color: #7ad10a;
}

.new-tag-c17 {
	background-color: #2e9787;
}

.new-tag-c18 {
	background-color: #88a5e1;
}

.new-tag-c19 {
	background-color: #bababa;
}

.new-tag-c20 {
	background-color: #1cc0de;
}

.new-tag {
	height: 20px;
	line-height: 20px;
	color: #fff;
	padding: 0 10px;
	border-radius: 15px;
	margin: 5px;
	font-size: 12px;
}

.author-info {
	margin-left: 10px;
	padding-left: 10px;
	position: relative;
	border-left: 2px solid #E0E0E0;
	height: 30px;
	line-height: 30px;
}

.author-info .author-icon {
	height: 20px;
	width: 20px;
	margin: 5px;
	border-radius: 10px;
	overflow: hidden;
}

.author-info .author-icon img {
	width: 100%;
	vertical-align: top;
}

.author-info .author-detail {
	position: absolute;
	top: -30px;
	left: 0px;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	border-radius: 15px;
	padding: 0 10px;
	white-space: nowrap;
	color: #FFFFFF;
	opacity: 0;
	background: #0c293f;
}

.post-time {
	color: #ADADAD;
	height: 30px;
	line-height: 30px;
}
/*Aarticle*/
.content-article {
	padding-left: 4.5%;
}

.content-article-title {
	font-size: 24px;
	color: #0c2a3f;
	font-weight: bold;
	padding: 20px 0px 10px 0px;
}

.production p {
	line-height: 13px;
	color: #a7a7a7;
	font-size: 12px;
}

.production {
	padding-left: 5px;
}

.satrt1 {
	font-size: 1.6rem;
	color: #000;
	padding-top: 10px;
}

.satrt1 p {
	line-height: 24px;
}

.satrt1 img {
	max-width: 100%;
}

@media ( max-width : 680px) {
	.satrt1 img {
		width: 100% !important;
		height: auto !important;
	}
}

.related {
	padding-top: 20px;
}

.related p {
	font-size: 1.6rem;
	font-weight: bold;
}

.zan-after span {
	display: block;
	background: url(../img/hover.png) no-repeat;
	height: 111px;
	width: 114px;
	text-align: center;
	padding-top: 40px;
	line-height: 14px;
	color: #ffffff;
}

.zan {
	margin: 0px auto;
	width: 88px;
	padding-top: 20px;
}

.film {
	width: 114px;
	height: 111px;
}

.film img {
	-webkit-transition: 1s;
	-moz-transition: 1s;
}

.film img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.content-article-click ul {
	text-align: center;
}

.content-article-click ul li {
	display: inline-block;
	height: 33px;
	width: 130px;
	line-height: 33px;
	text-align: center;
	margin: 20px 20px 0px 20px;
	font-weight: bold;
}

.content-article-click ul li:last-child a {
	display: block;
	border: solid 1px #d54839;
	color: #d54839;
	border-radius: 20px;
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

.content-article-click ul li:first-child a {
	display: block;
	border: solid 1px #569216;
	color: #569216;
	border-radius: 20px;
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

.content-article-click ul li:first-child a:hover {
	border: solid 1px #28560c;
	color: #28560c;
	-webkit-transform: translate(-7px, 0px);
	-ms-transform: translate(-7px, 0px);
	transform: translate(-7px, 0px);
}

.content-article-click ul li:last-child a:hover {
	border: solid 1px #6a1414;
	color: #6a1414;
	-webkit-transform: translate(-7px, 0px);
	-ms-transform: translate(-7px, 0px);
	transform: translate(-7px, 0px);
}

.comment-entering textarea {
	width: 99%;
	height: 120px;
}

.all span {
	font-size: 8.0rem;
	color: #999;
	padding-right: 10px;
}

.all {
	font-size: 1.3rem;
	color: #999;
	height: 100px;
}

.comment-entering input {
	background: #0c2a3f;
	width: 80px;
	border: none;
	color: #fff;
	height: 28px;
	line-height: 28px;
	margin-top: 10px;
}